/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Konfigurationsanwendung fertigstellen",
	'step1Label': "Schritt 1:",
	'step1Title': "Fertigstellungsprozess einleiten",
	'step2Label': "Schritt 2:",
	'step2Title': "Fortschritt anzeigen",
	'finish': "Fertigstellen",
	'next': "Weiter",
	'startButtonLabel': "Anwendungskonfiguration fertigstellen",
	'description': "Sie müssen einige Operationen ausführen, um die Konfiguration dieser Anwendung fertigzustellen. Dieser Schritt gibt Ihnen Feedback zum Status der Operationen. Nach Ausführung dieses Schrittes ist die Anwendung vollständig konfiguriert.",
	'startInstructions': "Der Fertigstellungsprozess besteht aus zwei Teilen: Consumer-Schlüssel und geheimen Schlüssel speichern und Benutzersynchronisation. Klicken Sie unten auf die Schaltfläche, um zu beginnen.",
	'finalizePending': "Die Anwendung wird fertiggestellt. Dies kann eine Minute dauern.",
	'allComplete': "Der Fertigstellungsprozess ist abgeschlossen. Klicken Sie zum Fortfahren auf \"${0}\".",
	'operationError': "Bei dem Versuch, diese Operation auszuführen, ist ein Fehler aufgetreten. Weitere Informationen enthält die Fehlernachricht oben auf dieser Seite.",
	'finalizeError': "CRJAZ1850E Consumer-Schlüssel und geheimer Schlüssel können nicht in der Datenbank der Anwendung gespeichert werden. Weitere Informationen finden Sie unter 'Details'.",
	'userSyncError': "CRJAZ1752E Die Benutzersynchronisation kann nicht durchgeführt werden. Weitere Informationen finden Sie unter 'Details'.",
	'licenseError': "Interne Lizenz kann nicht angewendet werden. Weitere Informationen finden Sie unter 'Details'.",
	'createStorageError': "Speicherbereiche können nicht erstellt werden. Weitere Informationen finden Sie unter 'Details'.",
	'finalizeCheckError': "CRJAZ1787E Als versucht wurde festzustellen, ob für diese Anwendung eine Fertigstellungsoperation erforderlich ist, trat ein Fehler auf.",
	'noFinalizeNeeded' : "Die Fertigstellung ist nicht erforderlich oder für diese Anwendung bereits abgeschlossen.",
	'operation1title': "Registrierung fertigstellen",
	'operation1desc': "Jetzt, da die Datenbank dieser Anwendung konfiguriert ist, schließt diese Operation die Registrierung der Anwendung bei Jazz Team Server ab.",
	'operation2title': "Benutzersynchronisation durchführen",
	'operation2desc': "Diese Operation synchronisiert die in Jazz Tam Server gespeicherten Benutzerdatensätze mit dieser Anwendung.",
	'operation3title': "Interne Lizenz anwenden",
	'operation3desc': "Die Anwendung verwendet für die Kommunikation mit Jazz Team Server einen vorab autorisierten Benutzer. Dieser Benutzer benötigt eine interne Lizenz, damit die Anwendung funktionieren kann.",
	'operation4title': "Speicher konfigurieren",
	'operation4desc': "Die Anwendung speichert Versionierungsdaten. Für diese Daten muss die Anwendung Speicher konfigurieren. Bei dieser Operation werden auch die Daten erstellt, die für das Funktionieren der Anwendung notwendig sind.",	
	'disablingAdmin': "Der Endbearbeitungsprozess ist abgeschlossen. Der Zugriff von ADMIN auf diese Anwendung wird inaktiviert, und Sie werden automatisch bei dieser Anwendung abgemeldet. Nachdem die Konfiguration erstellt wurde, müssen Sie sich als der neu für den Jazz Team Server erstellte Benutzer mit Administratorberechtigung bei dieser Anwendung anmelden.",
	'appNotRegistered': "Diese Anwendung funktioniert erst ordnungsgemäß, nachdem Sie sie bei Jazz Team Server registriert haben. Fahren Sie mit dem Konfigurationsassistenten für Jazz Team Server fort (beispielsweise https://servername.domain.com:9443/jts/setup)."
	
})	
